# DA-Op3n ca interface

## crypto fun

# Login

# Revoke existing certificate

## Introduction

As we issue anonymous certificates, you will have to prove that you know the private key of the certificate in order to revoke it. Please paste the RSA private key in PEM format in the form below. The system will then verify that it is indeed the correct key and sign a message using it which will prove to anyone who is interested that you knew the key at the point of revokation.

Certificate subject: |
Private key: |

## Revocation info

To show the signed revocation info for a given subject, fill in the form below.

Subject: | —

> Haskell is so strict about type safety that randomly generated snippets of code that successfully typecheck are likely to do something useful, even if you've no idea what that useful thing is. sigfpe on October 10th, 2006